@echo off
echo Thanks for tryin' the level, It's a toughie!!!
echo I am now saving your user.con as user.bak
move user.con user.bak
echo I am now inserting the neccesary files to play The Cathedral
copy user.cn user.con
echo Finito!!
echo To play, just run level 1
echo Remember to chose episode 1!
echo To put Duke back into  original format, run  cathout.bat
echo Created  by Silver Arrow and Wheels

